From 77a95e2a592a813cf82314a469072a0a3efbb6fc Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 18 Mar 2020 13:43:21 +0100
Subject: [PATCH] Remove reference to nonexisting GUC from release notes

Commit dbe405b7859c68a4927afd8334059cf9348afbeb added a set of GUCS
as PGDLLIMPORT, but idle_in_transaction_session_timeout is only in
9.6 and onwards (which is reflected in the commit message), so the
reference to the change in the release notes is a bit broad.
---
 doc/src/sgml/release-9.4.sgml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/doc/src/sgml/release-9.4.sgml b/doc/src/sgml/release-9.4.sgml
index 179243a35f..cb80a04661 100644
--- a/doc/src/sgml/release-9.4.sgml
+++ b/doc/src/sgml/release-9.4.sgml
@@ -582,7 +582,6 @@ Branch: REL9_4_STABLE [dbe405b78] 2020-01-21 13:47:17 +0900
 
      <para>
       This applies to
-      <literal>idle_in_transaction_session_timeout</literal>,
       <literal>lock_timeout</literal>,
       <literal>statement_timeout</literal>,
       <literal>track_activities</literal>,
-- 
2.21.1 (Apple Git-122.3)

